---
title: "danog\\AsyncOrm\\Settings\\MemorySettings: MemorySettings backend settings."
description: ""

---
# `danog\AsyncOrm\Settings\MemorySettings`
[Back to index](../../../index.md)

> Author: Daniil Gentili <daniil@daniil.it>  
> Author: Alexander Pankratov <alexander@i-c-a.su>  
  

MemorySettings backend settings.  




## Method list:
* [`getDriverClass(): string`](#getDriverClass)

## Methods:
### <a name="getDriverClass"></a> `getDriverClass(): string`





---
Generated by [danog/phpdoc](https://phpdoc.daniil.it)
